当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求助,请教一个问题,关于eclipse安装pydev插件问题
帖子发表于 : 2013-01-31 14:34 

注册: 2013-01-30 11:28
帖子: 1
系统: ubuntu 12.10
送出感谢: 0 次
接收感谢: 0 次
Your original request has been modified.
"PyDev for Eclipse" will be ignored because it is already installed.
Cannot complete the install because one or more required items could not be found.
我明明已经安装了pydev插件!可是,在配置pydev解释器时,在Window > Preferences中找不到pydev这一项!!
怎么办 ??谢谢帮忙!!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 求助,请教一个问题,关于eclipse安装pydev插件问题
帖子发表于 : 2013-01-31 15:40 

注册: 2010-02-25 11:02
帖子: 277
系统: Arch x64
送出感谢: 2
接收感谢: 14
清理一下eclipse的配置。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译